@charset "utf-8";
/* CSS Document */

* { margin:auto; padding:0; outline:0;}

body{background: #DED4E5 url(../../images/body-bg.png) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#606060;}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix { zoom:1;}

.clr{ clear:both;}

.lefttube { float:left;}
.righttube { float:right;}

ul { margin:0; padding:0;}

h1 { font-size:28px; color:#401b60; font-weight:lighter; margin:0 0 15px 0 ;   font-style:italic; }
h2 { font-size:23px; color:#401b60; font-weight:lighter; margin:0 0 15px 0 ;   font-style:italic; text-transform:capitalize; }

p { margin:0 0 14px 0; text-align:justify; line-height:20px; word-spacing:0px; white-space:0; font-size:13px; color:#606060;}

.default { background:#fff;}

#index { width:523px; background:#FADEEC; padding:20px; margin:5px auto;}
#index img { display:block; margin-bottom:15px;}
#index  { text-align:center;  font-size:21px; text-shadow:#fff 1px 1px 1px;color:#EC068D;} 
#index a { color:#401B60; text-decoration:none; margin-right:5px;}
#index a:hover { color:#EC068D; margin-right:5px;}

#maincontainer{width:980px; margin:auto;}

#headercontainer{width:980px; height:136px; position:relative; z-index:5;}

#logo{width:250px; height:102px; float:left; margin-left:19px; margin-top:10px; background:url(../../images/logo.png) no-repeat;}

#top-menu{ float:right;  margin:8px 6px 0 0;}
#top-menu ul{ margin:0;}
#top-menu li{float:left; font-size:13px; color:#401b60; list-style:none; border-right:#401B60 1px solid; padding:0 10px; line-height:14px;}
#top-menu a{color:#401b60; text-decoration:none;}
#top-menu a:hover{color:#915ebd; text-decoration:none;}

#site-name{width:555px; height:28px; float:left; margin-left:28px; margin-top:33px; background:url(../../images/site-name.png) no-repeat;}

#twitter-button{float:left; margin-left:32px; margin-top:19px; background:url(../../images/twitter-button.png) no-repeat; width:58px; height:65px;}

/*#menu{ background:url(../../images/menu-bg.png) no-repeat; height:52px; clear:both; margin-top:-455px;  position:absolute; width:980px; z-index:1200;}
#menu ul{ padding:15px 0 0 0; margin-left:12px;}
#menu li{float:left; font-size:17px; color:#ffc10c; list-style:none; border-right:#000 1px solid;  border-left:#9e83b6 1px solid; padding:0 10px; line-height:20px;}
#menu a{color:#ffc10c; text-decoration:none;}
#menu a:hover{color:#fff; text-decoration:none;}
#menu #first{ border-left:0;}
#menu #last{ border-right:0;}*/

#banner-container{width:980px; height:253px; clear:both;  margin-top:-415px;z-index:1000; position:absolute;}

#grouplogo-container{background:url(../../images/logos-bg.gif) no-repeat; height:183px; margin-top:235px; z-index:1000; position:relative;}

#grouplogo { margin:32px 0 0 20px;}
#grouplogo li{ margin:0; list-style:none; margin: 18px 30px 0 30px ; float:left;}
#grouplogo img{ border:0;}

#welcome{ background:url(../../images/content-heading.png) no-repeat; width:382px; height:20px; float:left; margin:33px 0 0 15px;}

#news-letter{ width:435px; height:45px; border:1px solid #401b60; float:right; margin:17px 5px 0 0; font-size:15px; color:#401b60;}

#mid-container { background:#fff;}

#mid-sub-container{width:738px; float:left;}

#content-section { margin:12px 28px; padding-top:50px; min-height:200px;}

#categories{ background:url(../../images/categories.gif) repeat-x; height:219px; width:738px; }

#small-pic ul{ margin:0 ;}
#small-pic li{ margin:0; list-style:none; margin:30px 3px 0 3px  ; float:left;}
#small-pic img{ border:0;}

.small-pic-text{ font-size:15px; text-align:center; color:#8c2421; font-weight:bold; margin-top:3px;}

#facebook{ float:right; width:236px; margin-right:5px; position:relative; z-index:9999;}

#text-container{width:708px; padding:20px 10px 20px 20px;}

#footer{ clear:both; padding-top:16px; color:#fff; text-align:center; line-height:24px; font-size:13px; font-weight:bold; background:url(../../images/footer-bg.png) no-repeat; height:45px; }
#footer a { color:#fff; text-decoration:underline;}
#footer a:hover { color:#fff; text-decoration:none;}

#aquaweb { margin:auto; text-align:right; font-size:11px; float:right; font-weight:lighter; padding-top:8px;}
#aquaweb a { color:#7f4bab; text-decoration:none;}
#aquaweb a:hover { color:#7f4bab; text-decoration:none;}

#new-banner-section { position:relative; height:420px;  z-index:10;}
#new-banner-section2 {  position:relative;}

#new-menu {background:url(../../images/menu-bg.png) no-repeat; height:52px;  position:absolute; width:100%;
			z-index:9000;top:-15px;}

			
#new-menu .spacer { /*min-width:35px;*/ }
#new-menu .first { border-left:0;}
#new-menu .last { border-right:0;}

/*#new-menu ul{ padding:15px 0 0 0; margin-left:12px;}
#new-menu li{float:left; font-size:17px; color:#ffc10c; list-style:none; border-right:#000 1px solid;  border-left:#9e83b6 1px solid; padding:0 10px; line-height:20px;}
#new-menu a{color:#ffc10c; text-decoration:none;}
#new-menu a:hover{color:#fff; text-decoration:none;}
#new-menu #first{ border-left:0;}
#new-menu #last{ border-right:0;}*/

#new-banner-section .inner-section { height:359px; position:absolute; width:100%; z-index:5000; }

#new-banner-container { /*background:url(../../images/banner-left-red.png) repeat-y;*/ height:255px; position:relative;}

#new-yellow-section { background:url(../../images/yellow-bg.png) no-repeat; width:100%; height:147px;
						position:absolute; bottom:0; z-index:7000;}

#new-welcome-newsletter { position:absolute; bottom:0; height:58px; background:#fff; width:100%; padding-top:12px;
							z-index:100;}

#new-welcome{ /*background:url(../../images/content-heading.png) no-repeat;*/ width:402px; height:20px; float:left;    		 				margin:18px 0 0 15px;}

#new-news-letter{ width:430px; height:47px; border:1px solid #401b60; float:right; margin:4px 5px 0 0;
					font-size:15px; color:#401b60; }

#new-news-letter label { display:inline-block; text-align:center; margin:0 16px 0 8px; padding-top:5px; float:left;}

#subscribe-btn { width:57px; height:24px; border:0;text-indent:-9999px; cursor:pointer;
				background:url(../../images/subscribe-btn.png); margin-top:11px; margin-left:6px;}

#subscribe-btn:hover { background-position: bottom;}

.contant-list ul{ margin:0 0 10px 10px;}
.contant-list li{ margin:0 0 7px 0 ; background:url(../../images/yellow-arrow.png) no-repeat top left; padding:0 0 0 20px; list-style:none;   }

#subscribetext { border:1px #401B60 solid; padding:3px; width:170px; float:left;margin-top:11px; font-size:13px;}
